/* ----------------- Header section ----------------- */
header {
    position: fixed;
    z-index: 16;
    padding: 2%;
    background-color: white;
    width: 100%;
}

#open {
    /*position: fixed;
      padding: 2% 2% 2% 2%;*/
    font-size: 32px;
    cursor: pointer;
    /*background-color: rgb(0,113, 188,0.6);*/
}

header .mini-logo {
    /*width: 20%;*/
    height: 39px;
    float: right;
    padding-right: 5%;
}

header .mini-logo img {
    height: 100%;
}

.sidenav {
    height: 100%;
    /*width: 0;*/
    transform: translate(-100%, 0);
    position: fixed;
    z-index: 16;
    top: 0;
    left: 0;
    /*background-color: #111;*/
    background-color: white;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    text-align: center;
}

.sidenav a {
    text-decoration: none;
    font-size: 25px;
    /*color: #818181;*/
    display: block;
    transition: 0.1s;
}

/*.sidenav a:hover{
    color: #f1f1f1;
}*/
.sidenav .closebtn {
    padding: 8px 8px 8px 32px;
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.sidenav {
    padding-top: 15px;
}

.sidenav a {
    font-size: 18px;
}

header .footer {
    margin: auto;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-bottom: 10%;
}

header .footer a {
    display: inline-block;
    padding-bottom: 1%;
}

/* ------------------ Main section ------------------ */
main {
    padding-top: 15%;
}

img {
    max-width: 100vw;
}

/*main .top-iamge{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(1, 5vw);
    grid-gap: 15px;
}*/
main .gallery-top {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(1, 32.5vh);
    grid-gap: 0.5%;
    margin-bottom: 0.4%;
}

main img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 500ms;
}

main .gallery-top .g-img1 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}

main .text {
    color: black;
    text-align: center;
    height: 0px;
    font-size: 1.5rem;
    opacity: 0;
    transition: 500ms;
}

main .text-categories {
    cursor: pointer;
    padding-top: 1%;
    padding-bottom: 1%;
}

main .text-categories:not(last-child) {
    margin-right: 6%;
}

main .text-categories:hover {
    color: rgb(0, 113, 188);
}

main .card {
    overflow: hidden;
    width: 100%;
    position: absolute;
}

main .card img {
    border-radius: 0.5%;
}

.tabla {
    border: 1px gainsboro solid;
}

.tabla .fila {
    margin: 2% 2% 4% 2%;
    justify-content: space-between !important;
    display: flex;
    font-size: 0.8rem;
}

.tabla .fila:not(:last-child) {
    margin-top: 5%;
    border-bottom: 0.5px gainsboro solid;
}

.tabla .fila .info-der {
    color: gray;
}

.contenido-izquierda,
.contenido-derecha {
    width: 100%;
    float: left;
}

.contenido-izquierda .content,
.contenido-derecha .content {
    width: 80%;
    display: block;
    margin: auto;
}

main .main-index {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 33.1vh);
    grid-gap: 0.25% 0.5%;
    transition: 500ms;
    position: absolute;
}

main .main-index-var {
    width: 100vw;
    padding-bottom: 3%;
}

main .main-index .g-img3 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
}

main .main-index .g-img6 {
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 3;
}

/*main .main-body .title{
    position: absolute;
    color:black;
    display: none;
    top:10%;
    margin-left:5%;
    font-size:2rem;
    transition: 500ms;
}*/
main .main-gallery .active {
    z-index: 1;
    opacity: 1;
}

main .main-gallery .hide {
    opacity: 0;
    transition: 500ms;
}

/* Efecto de las imagenes en la galeria*/
main .efecto {
    position: relative;
    overflow: hidden;
}

main .efecto img:hover {
    transform: scale(1.5);
    overflow: hidden;
}

main .efecto .efecto-texto {
    position: absolute;
    text-align: center;
    top: 0;
    color: black;
    width: 100%;
    height: 100%;
    opacity: 0.8;
}

main .efecto .efecto-texto .cuadro {
    background-color: white;
    width: 30%;
    margin: auto;
    margin-top: 55%;
    border-radius: 2%;
    display: block;
}

main .efecto .efecto-texto h3 {
    margin-bottom: 1%;
}

main .efecto .efecto-texto h4 {
    margin: 0;
}

main .main-gallery .content-texto {
    color: black;
    padding: 0.5% 2% 2% 2%;
    border: 2px solid lightgray;
    text-align: justify;
}

.wrap {
    overflow: hidden;
    position: relative;
    transition: 500ms;
}

.wrap:hover img {
    transform: scale(1.5);
    opacity: 0.5;
}

.wrap .wrap-text {
    text-align: center;
    width: 100%;
    font-size: 2rem;
    visibility: hidden;
    opacity: 1;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}

.wrap .wrap-text a {
    color: rgb(0, 113, 188);
    top: 42%;
    position: absolute;
    left: 0;
    width: 100%;
}

.wrap:hover .wrap-text {
    visibility: visible;
    opacity: 1;
}

#qs,
#qo {
    margin: 0%;
}

.hide {
    display: none;
}

.active {
    display: block;
}

iframe {
    width: 100%;
    height: 40vh;
}

main .contenido-izquierda {
    padding-bottom: 5%;
}

#quienes-somos .content {
    width: 95%;
    margin: auto;
}

#contacto,
#quienes-somos {
    padding-bottom: 15%;
}

/* --------------- Proyectos section --------------- */
.container {
    padding: 0px;
}

.container-proyectos {
    color: black;
}

.container-proyectos .carousel-inner {
    width: 100%;
}

.container-proyectos .item {
    height: 100%;
    width: 100%;
}

.container-proyectos .item img {
    height: 100%;
}

.container-proyectos h1 {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
    font-size: 1.2rem;
}

.tabla .fila .info-der {
    color: gray;
}

.container-proyectos .project-title {
    display: none;
}

.container-proyectos .descripcion .contenido-derecha img {
    display: none;
}

.container-proyectos .contenido-izquierda {
    padding-bottom: 20%;
}

.container-proyectos .tabla {
    margin-top: 15%;
}

/* ------------------------------------------------- */
